Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1509456 - gnome-shell-extension-top-icons cuts off the side of icons, makes it difficult for users to get context menu
Summary: gnome-shell-extension-top-icons cuts off the side of icons, makes it difficul...
Keywords:
Status: NEW
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-shell-extensions
Version: 7.4
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Florian Müllner
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-03 19:55 UTC by Skip Wyatt
Modified: 2018-11-02 02:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
Screenshot see upper right corner near clock. (deleted)
2017-11-03 19:55 UTC, Skip Wyatt
no flags Details

Description Skip Wyatt 2017-11-03 19:55:54 UTC
Created attachment 1347534 [details]
Screenshot see upper right corner near clock.

Description of problem:
When gnome-shell-extension-top-icons is installed, the sides of icons are cut off, and the icons are non-responsive to right click actions. 

Version-Release number of selected component (if applicable):
gnome-shell-extension-top-icons-3.22.2-10.el7.noarch

How reproducible:
Always

Steps to Reproduce:
1. Install gnome-shell-extension-top-icons-3.22.2-10.el7.noarch
2. Launch a program that has a legacy tray icon (like hexchat)
3. view icon

Actual results:
Icon will be cut off on the side, and context dialog via right click will be inconsistent.

Expected results:
Icon should appear normally, context menu could work consistently

Additional info:
Customer applications are affected by this, as are RH packaged and shipped applications like hexchat.

Comment 2 Tomas Pelka 2018-03-08 13:56:12 UTC
REsolved within bz1548446, I would propose to close as dup of mentioned bz.


Note You need to log in before you can comment on or make changes to this bug.